body{
  font-family: "Inter", sans-serif;
}


.accordion{
  border: none !important;
  background-color: white !important;
  border-radius: 10px !important;
}

.accordion-item{
  border: none !important;
  background-color: white !important;
  border-radius: 10px !important;
}

.accordion-title{
  border: none !important;
  background-color: white !important;
  border-radius: 10px !important;
}

.accordion-title:hover{
  border: none !important;
  background-color: white !important;
  border-radius: 10px !important;
}

.accordion-title:focus{
  border: none !important;
  background-color: white !important;
  border-radius: 10px !important;
}

.accordion-content{
  border: none !important;
  background-color: white !important;
  border-radius: 10px !important;
}

a.black {color: #000;}
a.black:hover {color: #3557e3;}








.switch-paddle {
  border-radius: 10px;
  color: #303134;
}

.switch-paddle::after {
    background: #303134;
    border-radius: 10px;
}

.switch-input:checked + .switch-paddle {
  background-color: #c0e9c1; /* Change to the desired color when ON */
}

/* Style for the paddle when the switch is OFF */
.switch-input:not(:checked) + .switch-paddle {
  background-color: #e49086; /* Change to the desired color when OFF */
}








.reveal {
  z-index: 9999; /* Adjust this value to be higher than the sticky element */
}




.full-viewport {
  height: -webkit-fill-available; /* For Apple mobile Safari */
  height: 100vh; /* For other browsers */
}


























button.radius, .button.radius {border-radius: 3px;}
button.round, .button.round {border-radius: 500px;}

.shadow {box-shadow: -1.7px 1px 20px 0 rgba(0,0,0,.16);}
.shadow-v2 {box-shadow: 0 20px 20px 0 rgba(217,230,239,.72);}

a.black {color: #000;}
a.black:hover {color: #3557e3;}

.reveal.full {top: 0 !important;}

.align-center-small {
  @include breakpoint(small only) {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }
}

.align-center-medium {
  @include breakpoint(medium only) {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }
}

.align-center-large {
  @include breakpoint(large only) {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }
}












.tabs {
  margin: 0;
  border: none;
  background: none;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
 }
  .tabs::before, .tabs::after {
    display: table;
    content: ' ';
    -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
            flex-basis: 0;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
  .tabs::after {
    clear: both; }

.tabs.vertical > li {
  display: block;
  float: none;
  width: auto; }

.tabs.simple > li > a {
  padding: 0; }
  .tabs.simple > li > a:hover {
    background: transparent; }

.tabs.primary {
  background: #1779ba; }
  .tabs.primary > li > a {
    color: #fefefe; }
    .tabs.primary > li > a:hover, .tabs.primary > li > a:focus {
      background: #1673b1; }

.tabs-title {
  flex: 1 0 0;
  text-align: center;
}
.tabs-title > a {
    display: block;
    margin: 0px;
    padding: 10px;
    padding-bottom: 5px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    color: white; }
    [data-whatinput='mouse'] .tabs-title > a {
      outline: 0; }
    .tabs-title > a:hover {
      background: none;
      color: white; }
    .tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
      font-weight: 700;
      background: none;
      color: black; }
      
      
.logo > a {
      display: block;
      margin: 0px;
      padding: 10px;
      padding-bottom: 5px;
      color: white; }
      [data-whatinput='mouse'] .logo > a {
        outline: 0; }
      .logo > a:hover {
        background: none;
        color: white; }
      .logo > a:focus, .logo > a[aria-selected='true'] {
        filter: invert(100%);
        font-weight: 700;
        background: none;
      }

.tabs-content {
  border: 1px solid #e6e6e6;
  border-top: 0;
  background: #fefefe;
  color: #0a0a0a;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.tabs-content.vertical {
  border: 1px solid #e6e6e6;
  border-left: 0; }

.tabs-panel {
  display: none;
  padding: 1rem; }
  .tabs-panel.is-active {
    display: block; }
    
    
    
    
.tabs.inside {
      margin: 0;
      border: none;
      background: none;
      list-style-type: none;
      display: flex;
      justify-content: flex-start;
     }
    .tabs.inside::before, .tabs.inside::after {
      display: table;
      content: ' ';
      -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
          flex-basis: 0;
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
        -ms-flex-order: 1;
          order: 1; }
      .tabs.inside::after {
      clear: both; }
    .tabs-title.inside {
      text-align: center;
      margin-left: 5px;
      margin-right: 5px;
    }
    .tabs-title.inside > a {
      padding: 8px 12px 8px 12px;
      border-radius: 5px;
      border: 1px solid black;
      font-size: 12px;
      color: black;
      background-color: #ffffff;
      display: block;
      font-size: 12px;
      line-height: 1;
      margin: 0;
      flex-shrink: 1;
      flex-grow: 0;
    }
    
    [data-whatinput='mouse'] .tabs-title.inside > a {
      outline: 0;
    }
    .tabs-title.inside > a:hover {
      background: none;
    }
    .tabs-title.inside > a:focus, .tabs-title.inside > a[aria-selected='true'] {
      background: none;
      color: white;
      background-color: #66768a;
      border-color: #66768a;
      font-weight: normal;
    }
    
    
    
    










.text-navigation {
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
    font-size: 12px;
  }
  .text-navigation::-webkit-scrollbar {
    display: none;
  }
  .text-navigation a {
    box-shadow: -1.7px 1px 8px 0 rgba(0,0,0,.16);
    display: inline-block;
    padding: 6px 10px 6px 10px;
    font-size: 12px;
    background-color: white;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 10px;
    border-radius: 5px;
    text-decoration: none;
    color: #333;
  }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    .bottom-nav {
       position: fixed;
       bottom: 0;
       left: 0;
       width: 100%;
       background-color: white;
       text-align: center;
       z-index: 9999;
     }
     .bottom-nav button {
       color: #fff;
       background-color: #333;
       border: none;
       padding: 10px 20px;
       border-radius: 5px;
       margin-right: 10px;
     }
     .content {
       padding-bottom: 60px; /* Adjust this value to match the height of the bottom navigation */
     }